/*     611855 : 타이틀 텍스트      */
.title__611855__ {font-size:0}
.title__611855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__611855__.style_top p {padding-top:10px}
.title__611855__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__611855__.style_right p {padding-right:14px}
.title__611855__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__611855__.style_bottom p {padding-bottom:12px}
.title__611855__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__611855__.style_left p {padding-left:14px}
.title__611855__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__611855__.style_circle1 p {padding-left:18px}
.title__611855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611855__.style_circle2 p {padding-left:18px}
.title__611855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611855__ p {font-size:36px}
	.title__611855__.style_top p:before {width:36px}
	.title__611855__.style_right p:before {height:36px}
	.title__611855__.style_bottom p:before {width:36px}
	.title__611855__.style_left p:before {height:36px}
}

/*     649935 : 공백      */
.solid_line__649935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649935__ {height:20px;}
}

/*     649945 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649945__ {overflow:hidden}
.img_tile__649945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649945__ * {box-sizing:border-box}
.img_tile__649945__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649945__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649945__ .item a:hover{background:#2437a2;}
.img_tile__649945__ .item a:hover span.subject {color:#fff}
.img_tile__649945__ .item:nth-child(6) a {background:#2437a2;}
.img_tile__649945__ .item:nth-child(6) a span.subject {color:#fff}
.img_tile__649945__ .figure {display:block}
.img_tile__649945__ .figure img {vertical-align:top}
.img_tile__649945__ .caption {display:block;}
.img_tile__649945__ .caption > span {display:block}
.img_tile__649945__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649945__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649945__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649945__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649945__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649945__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649945__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649945__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649945__ .item {width:100%}
.col_m_2__649945__ .item {width:50%}
.col_m_3__649945__ .item {width:33.3333%}
.col_m_4__649945__ .item {width:25%}
.col_m_1__649945__ .item,
.col_m_2__649945__ .item2n,
.col_m_3__649945__ .item3n,
.col_m_4__649945__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649945__ .item,
	.col_m_2__649945__ .item2n,
	.col_m_3__649945__ .item3n,
	.col_m_4__649945__ .item4n {clear:none}

	.col_t_1__649945__ .item {width:100%}
	.col_t_2__649945__ .item {width:50%}
	.col_t_3__649945__ .item {width:33.3333%}
	.col_t_4__649945__ .item {width:25%}
	.col_t_5__649945__ .item {width:20%}
	.col_t_6__649945__ .item {width:16.6666%}
	.col_t_1__649945__ .item,
	.col_t_2__649945__ .item2n,
	.col_t_3__649945__ .item3n,
	.col_t_4__649945__ .item4n,
	.col_t_5__649945__ .item5n,
	.col_t_6__649945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649945__ .item {padding:2px}
	.img_tile__649945__ .caption > span.content {margin-top:10px}

	.text_sml__649945__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649945__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649945__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649945__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649945__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649945__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649945__ .item,
	.col_t_2__649945__ .item2n,
	.col_t_3__649945__ .item3n,
	.col_t_4__649945__ .item4n,
	.col_t_5__649945__ .item5n,
	.col_t_6__649945__ .item6n {clear:none}

	.col_pc_1__649945__ .item {width:100%}
	.col_pc_2__649945__ .item {width:50%}
	.col_pc_3__649945__ .item {width:33.3333%}
	.col_pc_4__649945__ .item {width:25%}
	.col_pc_5__649945__ .item {width:20%}
	.col_pc_6__649945__ .item {width:16.6666%}
	.col_pc_1__649945__ .item,
	.col_pc_2__649945__ .item2n,
	.col_pc_3__649945__ .item3n,
	.col_pc_4__649945__ .item4n,
	.col_pc_5__649945__ .item5n,
	.col_pc_6__649945__ .item6n {clear:both}
}

/*     649955 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649955__ {overflow:hidden}
.img_tile__649955__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649955__ * {box-sizing:border-box}
.img_tile__649955__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649955__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649955__ .item a:hover{background:#2437a2;}
.img_tile__649955__ .item a:hover span.subject {color:#fff}
.img_tile__649955__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649955__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649955__ .figure {display:block}
.img_tile__649955__ .figure img {vertical-align:top}
.img_tile__649955__ .caption {display:block;}
.img_tile__649955__ .caption > span {display:block}
.img_tile__649955__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649955__ .item {width:100%}
.col_m_2__649955__ .item {width:50%}
.col_m_3__649955__ .item {width:33.3333%}
.col_m_4__649955__ .item {width:25%}
.col_m_1__649955__ .item,
.col_m_2__649955__ .item2n,
.col_m_3__649955__ .item3n,
.col_m_4__649955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649955__ .item,
	.col_m_2__649955__ .item2n,
	.col_m_3__649955__ .item3n,
	.col_m_4__649955__ .item4n {clear:none}

	.col_t_1__649955__ .item {width:100%}
	.col_t_2__649955__ .item {width:50%}
	.col_t_3__649955__ .item {width:33.3333%}
	.col_t_4__649955__ .item {width:25%}
	.col_t_5__649955__ .item {width:20%}
	.col_t_6__649955__ .item {width:16.6666%}
	.col_t_1__649955__ .item,
	.col_t_2__649955__ .item2n,
	.col_t_3__649955__ .item3n,
	.col_t_4__649955__ .item4n,
	.col_t_5__649955__ .item5n,
	.col_t_6__649955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649955__ .item {padding:2px}
	.img_tile__649955__ .caption > span.content {margin-top:10px}

	.text_sml__649955__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649955__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649955__ .item,
	.col_t_2__649955__ .item2n,
	.col_t_3__649955__ .item3n,
	.col_t_4__649955__ .item4n,
	.col_t_5__649955__ .item5n,
	.col_t_6__649955__ .item6n {clear:none}

	.col_pc_1__649955__ .item {width:100%}
	.col_pc_2__649955__ .item {width:50%}
	.col_pc_3__649955__ .item {width:33.3333%}
	.col_pc_4__649955__ .item {width:25%}
	.col_pc_5__649955__ .item {width:20%}
	.col_pc_6__649955__ .item {width:16.6666%}
	.col_pc_1__649955__ .item,
	.col_pc_2__649955__ .item2n,
	.col_pc_3__649955__ .item3n,
	.col_pc_4__649955__ .item4n,
	.col_pc_5__649955__ .item5n,
	.col_pc_6__649955__ .item6n {clear:both}
}

/*     611885 : 공백      */
.solid_line__611885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__611885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__611885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__611885__ {height:80px;}
}

/*     611895 : 이미지      */
.img__611895__ {max-width:100%}
.img__611895__ * {box-sizing:border-box}
.img__611895__ a {display:block;vertical-align:top}
.img__611895__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     611905 : 타이틀 텍스트      */
.title__611905__ {font-size:0}
.title__611905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611905__ img {height:16px; padding-right:10px}

.title__611905__.style_top p {padding-top:10px}
.title__611905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611905__.style_right p {padding-right:14px}
.title__611905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611905__.style_bottom p {padding-bottom:12px}
.title__611905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611905__.style_left p {padding-left:14px}
.title__611905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611905__.style_circle1 p {padding-left:18px}
.title__611905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611905__.style_circle2 p {padding-left:18px}
.title__611905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611905__ p {font-size:24px}
	.title__611905__.style_top p:before {width:24px}
	.title__611905__.style_right p:before {height:24px}
	.title__611905__.style_bottom p:before {width:24px}
	.title__611905__.style_left p:before {height:24px}
}

/*     611915 : 장문 텍스트      */
.textarea__611915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__611915__ p {font-size:18px}
}

/*     611925 : 실선      */
.solid_line__611925__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611925__ {height:80px}
}

/*     611935 : 타이틀 텍스트      */
.title__611935__ {font-size:0}
.title__611935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611935__ img {height:16px; padding-right:10px}

.title__611935__.style_top p {padding-top:10px}
.title__611935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611935__.style_right p {padding-right:14px}
.title__611935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611935__.style_bottom p {padding-bottom:12px}
.title__611935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611935__.style_left p {padding-left:14px}
.title__611935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611935__.style_circle1 p {padding-left:18px}
.title__611935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611935__.style_circle2 p {padding-left:18px}
.title__611935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611935__ p {font-size:24px}
	.title__611935__.style_top p:before {width:24px}
	.title__611935__.style_right p:before {height:24px}
	.title__611935__.style_bottom p:before {width:24px}
	.title__611935__.style_left p:before {height:24px}
}

/*     611945 : 장문 텍스트      */
.textarea__611945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__611945__ p {font-size:18px}
}

/*     611955 : 실선      */
.solid_line__611955__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611955__ {height:80px}
}

/*     611965 : 타이틀 텍스트      */
.title__611965__ {font-size:0}
.title__611965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__611965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__611965__ img {height:16px; padding-right:10px}

.title__611965__.style_top p {padding-top:10px}
.title__611965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__611965__.style_right p {padding-right:14px}
.title__611965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__611965__.style_bottom p {padding-bottom:12px}
.title__611965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__611965__.style_left p {padding-left:14px}
.title__611965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__611965__.style_circle1 p {padding-left:18px}
.title__611965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__611965__.style_circle2 p {padding-left:18px}
.title__611965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__611965__ p {font-size:24px}
	.title__611965__.style_top p:before {width:24px}
	.title__611965__.style_right p:before {height:24px}
	.title__611965__.style_bottom p:before {width:24px}
	.title__611965__.style_left p:before {height:24px}
}

/*     612145 : 표 2.0      */
.table__612145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__612145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__612145__ * {box-sizing:border-box}
.table__612145__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__612145__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__612145__ td.empty__612145__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__612145__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__612145__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__612145__ > .table_inner {width:px}
}

/*     611995 : 실선      */
.solid_line__611995__ {display:block;position:relative;width:100%;height:100px}
.solid_line__611995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__611995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__611995__ {height:80px}
}

/*     612005 : 타이틀 텍스트      */
.title__612005__ {font-size:0}
.title__612005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__612005__ img {height:16px; padding-right:10px}

.title__612005__.style_top p {padding-top:10px}
.title__612005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612005__.style_right p {padding-right:14px}
.title__612005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612005__.style_bottom p {padding-bottom:12px}
.title__612005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612005__.style_left p {padding-left:14px}
.title__612005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612005__.style_circle1 p {padding-left:18px}
.title__612005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612005__.style_circle2 p {padding-left:18px}
.title__612005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612005__ p {font-size:24px}
	.title__612005__.style_top p:before {width:24px}
	.title__612005__.style_right p:before {height:24px}
	.title__612005__.style_bottom p:before {width:24px}
	.title__612005__.style_left p:before {height:24px}
}

/*     612015 : 이미지      */
.img__612015__ {max-width:100%}
.img__612015__ * {box-sizing:border-box}
.img__612015__ a {display:block;vertical-align:top}
.img__612015__ img {width:900px;vertical-align:top}

/*     612025 : 실선      */
.solid_line__612025__ {display:block;position:relative;width:100%;height:100px}
.solid_line__612025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__612025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__612025__ {height:80px}
}

/*     612035 : 타이틀 텍스트      */
.title__612035__ {font-size:0}
.title__612035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__612035__ img {height:16px; padding-right:10px}

.title__612035__.style_top p {padding-top:10px}
.title__612035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612035__.style_right p {padding-right:14px}
.title__612035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612035__.style_bottom p {padding-bottom:12px}
.title__612035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612035__.style_left p {padding-left:14px}
.title__612035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612035__.style_circle1 p {padding-left:18px}
.title__612035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612035__.style_circle2 p {padding-left:18px}
.title__612035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612035__ p {font-size:24px}
	.title__612035__.style_top p:before {width:24px}
	.title__612035__.style_right p:before {height:24px}
	.title__612035__.style_bottom p:before {width:24px}
	.title__612035__.style_left p:before {height:24px}
}

/*     612045 : 텍스트 박스 리스트      */
.text_box_list__612045__{}
.text_box_list__612045__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__612045__ li{position:relative;margin-bottom:25px;}
.text_box_list__612045__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__612045__ li:last-child{margin-bottom:0;}
.text_box_list__612045__ .item{border:1px solid #2437a2;}
.text_box_list__612045__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__612045__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__612045__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__612045__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__612045__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__612045__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__612045__ li:last-child:after{display:none;}
	.text_box_list__612045__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__612045__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__612045__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__612045__ .title{font-size:18px}
.text_box_list__612045__ .text{font-size:15px;}
}

/*     612055 : 공백      */
.solid_line__612055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__612055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__612055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__612055__ {height:24px;}
}

/*     612065 : 텍스트 박스 리스트      */
.text_box_list__612065__{}
.text_box_list__612065__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__612065__ li{position:relative;margin-bottom:25px;}
.text_box_list__612065__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__612065__ li:last-child{margin-bottom:0;}
.text_box_list__612065__ li:last-child:after{display:none;}
.text_box_list__612065__ .item{border:1px solid #2437a2;}
.text_box_list__612065__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__612065__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__612065__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__612065__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__612065__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__612065__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__612065__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__612065__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__612065__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__612065__ .title{font-size:18px}
.text_box_list__612065__ .text{font-size:15px;}
}

/*     612075 : 실선      */
.solid_line__612075__ {display:block;position:relative;width:100%;height:100px}
.solid_line__612075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__612075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__612075__ {height:80px}
}

/*     612085 : 타이틀 텍스트      */
.title__612085__ {font-size:0}
.title__612085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__612085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__612085__ img {height:16px; padding-right:10px}

.title__612085__.style_top p {padding-top:10px}
.title__612085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612085__.style_right p {padding-right:14px}
.title__612085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612085__.style_bottom p {padding-bottom:12px}
.title__612085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612085__.style_left p {padding-left:14px}
.title__612085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612085__.style_circle1 p {padding-left:18px}
.title__612085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612085__.style_circle2 p {padding-left:18px}
.title__612085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612085__ p {font-size:24px}
	.title__612085__.style_top p:before {width:24px}
	.title__612085__.style_right p:before {height:24px}
	.title__612085__.style_bottom p:before {width:24px}
	.title__612085__.style_left p:before {height:24px}
}

/*     612095 : 제목&내용 가로형      */
.text_horizontal__612095__ .title__612095__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__612095__ .text__612095__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__612095__:after {content:'';display:block;clear:both}
	.text_horizontal__612095__ .title__612095__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__612095__ .text__612095__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__612095__ .title__612095__ {font-size:18px}
	.text_horizontal__612095__ .text__612095__ {font-size:18px}
}

/*     612105 : 제목&내용 가로형      */
.text_horizontal__612105__ .title__612105__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__612105__ .text__612105__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__612105__:after {content:'';display:block;clear:both}
	.text_horizontal__612105__ .title__612105__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__612105__ .text__612105__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__612105__ .title__612105__ {font-size:18px}
	.text_horizontal__612105__ .text__612105__ {font-size:18px}
}

